Plesk

Linux Malware Detect Manager (Plesk) – v2.0.0 released

Plesk 

Admin-Ahead Server Technologies is pleased to announce the release of our latest version of LMD Manager (Plesk) – v2.0.0. The major highlight being the compatibility with the latest Plesk Onyx 17.8 version, the extension also supports scanning of all types of files including files under root ownership. LMD Manager (Plesk) extension provides you a simple and easy GUI to scan your server for malwares. The major features include: * Install and configure latest Linux Malware Detect on your server. * Scan user account home directories or any custom directories and get notifications via mail when infection is detected. * Monitor multiple domains or specific directories like /var/tmp or /dev/shm for infections. Automatically quarantine and clean infected files from the scanned directories * Ability to view scan reports and restore false positives files. * Ability to scan files owned by root. ChangeLog v2.0.0 * Latest Plesk support (17.8). * Enhanced user interface. * Enable or disable mail notifications. * Enable root owned file scan from settings. * Easy quarantine and file restore option in reports page. * Available for Plesk versions 12.5 and above.

Read details

(D)DoS Deflate Interface (Plesk) – v3.0.0 released

Plesk

We are pleased to announce the release of our latest version of (D)DoS Deflate Interface (Plesk) – v3.0.0, which is compatible with the latest Plesk Onyx 17.8. (D)DoS Deflate Interface (Plesk) extension prevents (D)DoS attacks by blocking the IP temporarily or permanently from which the connections exceed the configured limit. Rules are added to the firewall to block the IP by default and the extension supports a number of firewalls such as IPTABLES, APF, CSF, Firewalld..etc.   More Details: https://admin-ahead.com/product/ddos-deflate-interface-plesk/ 

Read details

All new SSL Manager for for Mail Services, Plesk Extension – Version 1.3.0

PleskServices

We are happy to let you know that we have released an update for SSL Manager for for Mail Services – Plesk. In this version we have completely fixed many reported issues and one of them was the inability to login to your mail account which happened because the Postfix server was not able to authenticate the users through SASL. Please proceed with the update at the earliest. Changelog : – Fixed several known and reported issues – Fixed incompatibility issues with the newest update of Plesk

Read details
Multi Domain SSL